/**
 * This support file is used to style the WYSIWYG editor in the CMS
 */

@import "typography.css";


blockquote {
    margin: 0 0 1.25rem;
    padding: 0.5625rem 1.25rem 0.5625rem 1.1875rem;
    font-size: 1.5rem;
    border-left: 1px solid #92c740;
    background: #f0f0f0;
}

.green {color: #94c942;}

.white {color: #ffffff;}

.grey {color: #f1f5eb;}

.ga-download {}

.yellow {color: #EFC42D;}

.red {color: #CD5C2d;}